{
    attributes = (
        {
            columnName = C_VLAN; 
            externalType = VARCHAR2; 
            name = cVlan; 
            valueClassName = NSString; 
            width = 2; 
        }, 
        {
            allowsNull = Y; 
            columnName = LL_VLAN; 
            externalType = VARCHAR2; 
            name = llVlan; 
            valueClassName = NSString; 
            width = 20; 
        }, 
        {
            allowsNull = Y; 
            columnName = PRIORITE; 
            externalType = VARCHAR2; 
            name = priorite; 
            valueClassName = NSNumber; 
            valueType = i; 
            width = 20; 
        }
    ); 
    attributesUsedForLocking = (cVlan, llVlan, priorite); 
    className = EOGenericRecord; 
    classProperties = (cVlan, llVlan, priorite); 
    externalName = VLANS; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {_clientClassPropertyNames = (cVlan, llVlan, priorite); }; 
    name = Vlans; 
    primaryKeyAttributes = (cVlan); 
}
